body, html { font-size:16px; font-family:'Fira Sans', Helvetica, Arial, sans-serif; overflow-x:hidden}
.adrs{color: #666666;line-height: 1.6;font-size: 12px;text-align: left;}
.tels{font-weight:700;line-height: 1.2;text-align: center;font-size: 15px;}
.emls{color: #666666;line-height: 1.4;font-size: 12px;padding: 10px 16px;border-radius:20px;background: #efefef;display: inline-block;}
.zayvs{border: 1px solid #ff6d00;background: #ffffff;width: 146px;text-align: center;padding: 3px 10px;right: 0;display: inline-block;}
.zayvs a{color: #ff6d00 !important;font-size: 12px;}
.heads{padding: 25px 0;border-bottom: 1px solid #efefef;margin-bottom: 25px;}
.heads .col-md-3{text-align: center;}
.heads .col-md-3:last-child{text-align: right;}
.heads .col-md-3:first-child{text-align: left;}
.navbar-header{width:100%;}
.fa-envelope-o{margin-right: 10px; color: #e66200;}
.katmenu{font-weight: 700 !important;}
.podkatmenu{font-weight:400;color: #666666;}
.podmenu_dropdown{padding: 0 20px 0;}
.podmenu_dropdown li{list-style-type: none;}
.menuleft{display:inline-block;margin-bottom:25px;border-bottom: 1px solid #f2f2f2;}
.menuleft img{height: 35px;}
.podkatmenu:hover{color: #e66200;text-decoration: none;}
.text-muted {color:#777777}
.text-primary {color:#fed136}
.navbar-header .text{line-height:1.4;font-size: 12px;color: #ff7117;margin-left: 25px;margin-top: 10px;}
.leftkatmenu{border: 1px solid #f2f2f2;border-bottom-width: 0px;width: 100%;display: inline-block;padding: 15px 20px;font-size:14px;font-weight: 700;}
.leftpodkatmenu{border: 1px solid #f2f2f2;border-bottom-width: 0px;width: 100%;display: inline-block;padding: 6px 20px 6px 58px;font-size:14px;font-weight:400;}
.leftkatmenu:hover{color: #e66200;text-decoration:none;border-left: 3px solid #e66200}
.leftpodkatmenu:hover{color: #e66200;text-decoration:none;border-left: 3px solid #e66200}
.slide{width: 100%;height: 450px;}
.slide img{width: 100%;height: 450px;}
.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before {position: absolute;top: 0;left: 0;content: "ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢";width: 20px;height: 20px;font-family: "slick";font-size: 6px;line-height: 20px;text-align: center;color: #ff6d00;opacity: 0.25;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-dots li.slick-active button:before {color: #ff6d00;opacity: 0.75;}
.slick-dots{bottom: 60px;margin:auto;width: 100%;}
.slick-dots li button:before{font-size:12px;}
.slide_item{max-width:140px;max-height:140px;float:left;border:1px solid #ccc;margin-right:10px;margin-bottom:5px;margin-top:5px;}
.slick-dots li button:before{position:absolute;top:0;left:0;content:".";height:20px;font-family:"slick";font-size:120px;line-height:35px;text-align:center;color:#fff;opacity:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-next{position:absolute;left: 15px;top: 48%;z-index: 99999;font-size: 0px;height: 40px;width: 40px;border-radius: 25px;border: none;}
.slick-prev{position:absolute;right: 15px;top: 48%;z-index: 9999;content: '>';font-size: 0px;height: 40px;width: 40px;border: none;border-radius: 25px;}
.slick-prev:before{content:'>';font-size: 28px;}
.slick-next:before{content:'<';font-size: 28px;}
.slick-next:hover{background: #ff6d00;}
.slick-prev:hover{background: #ff6d00;}
.slick-next:hover:before{color: #fff;}
.slick-prev:hover:before{color: #fff;}
.h2glav a{color: #222;border-bottom: 2px solid #ff6d00;font-size: 18px;}
.h2glav a:hover{text-decoration: none;}
.h2glav{text-align: left;}
.bloks{width: 23.8%;margin-right: 1%;display: inline-table;padding:2%;border: 1px solid #ccc;margin-bottom: 12px;height: 240px;}
.bloks img{width:100%}
.bloks span{width:100%;color: #ff6d00;text-align:center;display:inline-block;}
.bloksglav a:nth-of-type(4n) .bloks {margin-right: 0 !important;}
.mdtovar{width: calc(25% - 4px);display: inline-block;padding: 1%;border: 1px solid #ccc;height: 334px;margin: 0;text-align: center;overflow: hidden;margin-bottom: 5px;}
.mdtovar img{max-width: 100%;max-height: 185px;margin: auto;}
.mdtovar h3{font-weight: 700;width:100%;color: #ff6d00;text-align:center;display:inline-block;font-size: 16px;margin: 0;height: 38px;overflow: hidden;}
.mdtovar h3:hover{text-decoration:none;color:#ff6d00;}
.mdtovar p{margin: 0;font-size: 14px;}
.mdtovar h3 a:hover{text-decoration:none;color:#ff6d00;}
.product-grid .mdtovar:nth-of-type(4n){margin-right: 0 !important;}
.fa-home{margin-right: 10px; color: #e66200;}
.image img{width:100%}
p {font-size:16px; line-height:1.75}
p.large {font-size:18px}
a {color: #000;}
.kursiyzor{margin: 30px 90px;border: 4px dashed #ccc;padding: 50px 50px 0px 50px;}
.kursiyzors{display: flex;justify-content: space-around;}
a, a:hover, a:focus, a:active, a.active {outline:none}
.bloks1{width:210px;height: 210px;margin-bottom: 50px;-webkit-box-shadow: 10px 13px 28px -6px rgba(0,0,0,.48);box-shadow: 10px 13px 28px -6px rgba(0,0,0,.48);display: inline-block;}
.bloks1 .bottom{background: #00a04a;text-align: center;color: #fff;font-size: 12px;padding: 8px 10px;margin-top: -48px;z-index: 1000;position: relative;text-decoration: none;}
.bloks1 .hover .bottom{margin-top: -48px;z-index: 2000;padding: 16px 10px;}
.bloks1 a:hover{text-decoration:none}
.bloks1:hover .hover{display: inline-block;}
.bloks1 .hover{display:none;height: 211px;margin-top: -212px;background: hsla(0,0%,93%,.77);z-index: 2000;text-align: center;position: absolute;}
.bloks1 .hover .head{padding: 70px 5px 104px 5px;color: #000;font-size: 13px;width: 210px;}
a:hover, a:focus, a:active, a.active {color: #000000;}
.h1, h1 {font-size: 26px;text-align:center;font-weight: 400 !important;}
h1, h2, h3, h4, h5, h6 {text-align: left;font-weight:400;font-size:28px;/* border-bottom: 2px solid #ff6d00; */}
.row_table_type {display:table}
.row_table_type > [class*='col-'] { float:none; display:table-cell; vertical-align:top}
.row.is-flex {display:flex; flex-wrap:wrap}
.row.is-flex > [class*='col-'] { display:flex; flex-direction:column}
.row.is-flex-valign-center { display:flex; flex-wrap:wrap; align-items:center}
.row.is-flex-valign-center > [class*='col-'] { display:flex; flex-direction:column}
#MesSendOk .modal-content {border:3px solid #BDCADF; padding:0.5rem}
.owl-carousel .owl-item img { display:block; width:auto; margin:0 auto}
.owl-carousel .owl-nav .owl-prev:before,.owl-carousel .owl-nav .owl-next:after {font-size:2.5rem; font-family:FontAwesome}
.owl-carousel .owl-nav .owl-prev:before {content:"\f053"}
.owl-carousel .owl-nav .owl-next:after {content:"\f054"}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot {outline:0}
.owl-theme .owl-nav [class*=owl-]:hover {background:transparent; color:#E31E25; text-decoration:none}
.slide_wrap {margin-left:3rem; margin-right:3rem}
.owl-prev, .owl-next {position:absolute; top:41%}
.owl-prev {left:-3.5rem}
.owl-next {right:-3.5rem}
.stub_block{height:8rem}
.well {padding:15px}
.navbar-nav {}
.navbar-default .navbar-nav>li>a {color: #000;padding: 12px 20px;font-weight: 700;}
.navbar-custom {background-color:#222222; border-color:transparent}
.navbar-custom .navbar-brand {color:#fed136}
.navbar-custom .navbar-brand:hover,.navbar-custom .navbar-brand:focus,.navbar-custom .navbar-brand:active,.navbar-custom .navbar-brand.active { color:#fec503}
.navbar-custom .navbar-collapse {border-color:rgba(255, 255, 255, 0.02)}
.navbar-custom .navbar-toggle { background-color:#fed136; border-color:#fed136; text-transform:uppercase; color:white; font-size:12px}
.navbar-custom .navbar-toggle:hover,.navbar-custom .navbar-toggle:focus { background-color:#fed136}
.navbar-custom .nav li a {text-transform:uppercase;font-weight:400;letter-spacing:1px;color: black;}
.navbar-custom .nav li a:hover,.navbar-custom .nav li a:focus { color:#fed136; outline:none}
.navbar-custom .navbar-nav > .active > a { border-radius:0; color:white; background-color:#fed136}
.navbar-custom .navbar-nav > .active > a:hover,.navbar-custom .navbar-nav > .active > a:focus { color:white; background-color:#fec503}
@media (min-width:768px) { .navbar-custom { background-color:transparent; padding:25px 0; -webkit-transition:padding 0.3s; -moz-transition:padding 0.3s; transition:padding 0.3s; border:none; }
 .navbar-custom .navbar-brand { font-size:2em; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s; }
 .navbar-custom .navbar-nav > .active > a { border-radius:3px; }
}
@media (min-width:768px) { .navbar-custom.affix {background-color:#222222; padding:10px 0}
 .navbar-custom.affix .navbar-brand {font-size:1.5em}
}
.navbar-default {background-image: none;background-color: #fff;/* height: 500px; *//* opacity: 0.2; */padding-bottom: 25px;border-top: 0;-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0), 0 1px 5px rgba(0,0,0,0);box-shadow: inset 0 1px 0 rgba(255,255,255,0), 0 1px 5px rgba(0,0,0,0);}
#mainNavbg{/* background: rgba(255, 255, 255, 0.75); *//* height: 500px; */}
.dark_colored {background-color:#333}
.top_menu_callback {margin-left:16px}
.top_menu_callback a {display:block}
.top_menu_callback p {color:#FFF; margin:0}
#footer_01 {background: #2e2e2f;padding: 50px 0 25px;}
#footer_01 .social-links { margin-top:15px}
#footer_01 .social-links a { font-size:18px; display:inline-block; background:#333; color:#eee; line-height:1; padding:8px 0; margin-right:4px; border-radius:50%; text-align:center; width:35px; height:35px; transition:0.3s}
#footer_01 h4 {font-size:14px;font-weight:bold;color: #fff;text-transform:uppercase;position:relative;/* padding-bottom:12px; */text-align: left;}
#footer_01 a {width:100%;display: inline-block;font-size: 14px;padding: 0;margin: 0;color: #fff;}
#footer_01 h4::before,#footer_01 h4::after { content:''; position:absolute; left:0; bottom:0; height:2px}
#footer_01 h4::before {/* right:0; *//* background:#555 */}
#footer_01 h4::after {/* background:#FEC503; *//* width:60px; */}
#footer_01 p {color: #ffffff;margin:0;margin-top: 26px;}
#footer_02 { background:#000; color:#eee; font-size:14px}
section#footer_02 p { padding:15px; margin:0}
header { background-image:url('/assets/img/001/header-bg.jpg'); background-repeat:no-repeat; background-attachment:scroll; background-position:center center; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; -o-background-size:cover; text-align:center; color:#FFF}
header .intro-text { padding-top:100px; padding-bottom:50px}
header .intro-text .intro-lead-in {font-size:22px; line-height:22px; margin-bottom:25px}
header .intro-text .intro-heading1, header .intro-text .intro-heading2 { text-transform:uppercase; font-weight:700}
header .intro-text .intro-heading1 {font-size:25px; line-height:35px; margin-bottom:10px}
header .intro-text .intro-heading2 {font-size:35px; line-height:50px; margin-bottom:25px}
@media (min-width:768px) { header .intro-text {padding-top:300px; padding-bottom:200px}
 header .intro-text .intro-lead-in {font-size:40px; line-height:40px; margin-bottom:25px}
 header .intro-text .intro-heading1 {font-size:50px; line-height:50px; margin-bottom:20px}
 header .intro-text .intro-heading2 {font-size:75px; line-height:75px; margin-bottom:50px}
}
#main_about .plate_info,#main_about .plate_img_t1 { width:100%; height:700px}
#main_about .plate_info h3 {margin:0; padding:15px; text-align:center; position:relative}
#main_about h3:before {content:''; position:absolute; left:25%; bottom:0; height:3px; width:50%; right:0; background:#FEC503}
#main_about .text1 {padding:15px 20px; text-align:justify; font-size:16px}
#main_about .konsult_blok span {display:block; text-align:center; font-weight:bold}
#main_about .konsult_blok .btn{ color:#FFF; background-color:rgba(0,0,0,0.75); border:none; border-radius:0px; text-transform:uppercase; font-weight:700; font-size:16px; padding:12px 24px; display:block; width:66%; margin:0 auto}
#main_about .konsult_blok .btn:hover,#main_about .konsult_blok .btn:focus,#main_about .konsult_blok .btn:active { color:#000; background-color:#FEC503; border-color:#f6bf01}
.aboutbtn{color: #FFF !important;background-color:rgba(0,0,0,0.75);border:none;border-radius:0px;text-transform:uppercase;font-weight:700;font-size:16px;padding:12px 24px;display:block;width:66%;margin:0 auto;}
.aboutbtn:hover{ color:#000; background-color:#FEC503; border-color:#f6bf01}
#main_about .konsult_blok a.tel{ display:block; text-align:center; font-weight:bold; font-size:18px; color:#111}
.advantage_list .blok_num {display:table-cell; padding-left:10px}
.advantage_list .blok_num span {padding:5px 11px; background-color:#FEC503; border-radius:14px}
.advantage_list .blok_txt {display:table-cell; padding-left:10px}
.advantage_list .blok_txt h4 {}
#main_our_service h3 {margin:0; margin-bottom:1.75rem; padding:15px; text-align:center; position:relative}
#main_our_service h3:before {content:''; position:absolute; left:25%; bottom:0; height:3px; width:50%; right:0; background:#FEC503}
.slide_about_us_01 .slide_item { border:1px solid rgb(222,222,222); border-radius:3px; height:320px}
.slide_comments .slide_item { border:1px solid rgb(222,222,222); border-radius:3px; height:205px}
.slide_about_us_01 .slide_item img {margin-top:1.25rem}
.slide_about_us_01 .slide_item .wrap_img {height:220px; overflow:hidden}
.slide_item .wrap_txt {padding:0.5rem}
.slide_comments .slide_item .wrap_txt {padding:0.5rem 1rem}
.slide_item .wrap_txt h4 {text-align:center; line-height:1.25}
.slide_item .wrap_txt .txt1 {font-size:16px; text-align:center; line-height:1.5}
#main_our_licence {background-color:rgb(6, 16, 32); padding:2rem 0}
#main_our_licence p {color:rgb(222,222,222); text-align:justify}
#main_work_scheme h3 {margin:0; margin-bottom:1.75rem; padding:15px; text-align:center; position:relative}
#main_work_scheme h3:before {content:''; position:absolute; left:25%; bottom:0; height:3px; width:50%; right:0; background:#FEC503}
#main_contact_info .txt1 { /*color:#f5a535;*/ color:#FEC503; font-size:2.25rem; text-align:center; margin:0}
#main_contact_info .txt2 { color:#FEC503; font-size:1.15rem; text-align:center; font-weight:700}
#main_contact_info .txt3 { text-align:center}
#main_feedback_and_map .txt2_1{}
#main_feedback_and_map form .btn { color:#FFF; background-color:rgba(0,0,0,0.75); border:none; border-radius:0px; text-transform:uppercase; font-weight:700; font-size:16px; padding:12px 24px; display:block; width:50%; margin:0 auto}
#main_feedback_and_map form .btn:hover,#main_feedback_and_map form .btn:focus,#main_feedback_and_map form .btn:active { color:#000; background-color:#FEC503; border-color:#f6bf01}
#service_price_table {margin-top: 22px;}
.page_err404 {margin-top: 22px;}
.soc_net_list { display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-around; align-items:center}
.soc_net_list a { display:block}
#service_add_info .well { background-image:none; background-color:#f9e7a8}
@media (min-width:768px) { #service_add_info .well .wrap_txt { padding:0 2rem; }
}
#comments_01 .well { background-image:none; background-color:#fbf6f6}
#comments_01 form .btn { color:#FFF; background-color:rgba(0,0,0,0.75); border:none; border-radius:0px; text-transform:uppercase; font-weight:700; font-size:16px; padding:12px 24px; display:block; width:100%; margin:0 auto}
#comments_01 form .btn:hover,#comments_01 form .btn:focus,#comments_01 form .btn:active { color:#000; background-color:#FEC503; border-color:#f6bf01}
#page_contact_info h2 {margin:0; margin-bottom:1.75rem; padding:15px; text-align:center; position:relative}
#page_contact_info h2:before {content:''; position:absolute; left:25%; bottom:0; height:3px; width:50%; right:0; background:#FEC503}
#page_contact_info .txt1 {color:#FEC503; font-size:2.25rem; text-align:center; margin:0}
#page_contact_info .txt2 {color:#FEC503;font-size:1.15rem;text-align:center;/* text-shadow:-1px 0 #f5a535, 0 1px #f5a535, 1px 0 #f5a535, 0 -1px #f5a535 */font-weight: 700;}
#page_contact_info .txt3 {text-align:center}
#page_contact_info .txt2_1{}
#page_contact_info form .btn { color:#FFF; background-color:rgba(0,0,0,0.75); border:none; border-radius:0px; text-transform:uppercase; font-weight:700; font-size:16px; padding:12px 24px; display:block; width:50%; margin:0 auto}
#page_contact_info form .btn:hover,#page_contact_info form .btn:focus,#page_contact_info form .btn:active { color:#000; background-color:#FEC503; border-color:#f6bf01}
.img-centered {margin:0 auto}
.bg-light-gray {background-color:#eeeeee}
.bg-darkest-gray {background-color:#222222}
.btn-primary { color:white; background-color:#fed136; border-color:#fed136; text-transform:uppercase; font-weight:700}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary { color:white; background-color:#fec503; border-color:#f6bf01}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary { background-image:none}
.btn-primary.disabled,.btn-primary[disabled],.btn-primary.disabled:hover,.btn-primary[disabled]:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,.btn-primary.disabled.active,.btn-primary[disabled].active { background-color:#fed136; border-color:#fed136}
.btn-primary .badge { color:#fed136; background-color:white}
.btn-xl { color:white; background-color:rgba(0,0,0,0.75); border:2px solid #fed136; border-radius:0px; text-transform:uppercase; font-weight:700; font-size:18px; padding:20px 40px}
.btn-xl:hover,.btn-xl:focus,.btn-xl:active,.btn-xl.active,.open .dropdown-toggle.btn-xl { color:black; background-color:#fec503; border-color:#f6bf01}
.btn-xl:active,.btn-xl.active,.open .dropdown-toggle.btn-xl { background-image:none}
.btn-xl.disabled,.btn-xl[disabled],.btn-xl.disabled:hover,.btn-xl[disabled]:hover,.btn-xl.disabled:focus,.btn-xl[disabled]:focus,.btn-xl.disabled:active,.btn-xl[disabled]:active,.btn-xl.disabled.active,.btn-xl[disabled].active { background-color:#fed136; border-color:#fed136}
.btn-xl .badge { color:#fed136; background-color:white}
section#main_about { padding:75px 0 25px 0}
section h2.section-heading { font-size:40px; margin-top:0; margin-bottom:15px}
section h3.section-subheading { font-size:16px; text-transform:none; font-style:italic; font-weight:400; margin-bottom:75px}
@media (min-width:768px) { #main_about {padding:50px 0}
 #main_our_service {margin:50px 0}
 #main_our_licence {margin:50px 0}
 #main_comments {margin:50px 0}
 #main_work_scheme {margin:50px 0}
 #main_contact_info {margin:50px 0}
 #main_feedback_and_map {margin:50px 0}
 #comments_01 {margin:50px 0}
 #page_contact_info {margin:50px 0}
}
.navbar-right .dropdowmenunthchild{right: auto;}
.ytp{text-transform: uppercase;font-size: 31px;margin: 70px 0 10px 0;font-weight: 400;}
.zayavkanaobychenie{text-decoration: none;display: block;padding: 10px 20px;-webkit-border-radius: 5px;border-radius: 5px;max-width: 275px;min-width: 275px;border: none;-webkit-box-pack: center;-webkit-justify-content: center;-moz-box-pack: center;-ms-flex-pack: center;justify-content: center;background: #e51a4b;color: #fff;text-align: center;margin: auto;}
.zayavkanaobychenie:hover{cursor: pointer;background: #f01b4f;}
.zayavkanaobychenie a{color:#fff;}
.zayavkanaobychenie a:hover{text-decoration:none;}
.dropdown-menu>li>a {padding: 3px 20px;}
.dropdown-menu>li>a:hover {padding: 3px 20px;background-image: none;background-color: #fff;color: #ff6d17;}
.tresk44{margin-top: 5px;display: inline-block;float: right;font-weight: 700;}
#footer_01 .tresk{margin-top: 8px;color: #fff;}
.fa-mobile{color: #ff6d00;font-size: 28px;margin-right: 10px;}
.logotip{height: 50px;}
.tresk22{margin-top: 35px;}
#footer_01 .tresk22{margin-top: 0px;color: #fff;}
.tresk33{margin-top: 121px;}
.tresk33 a{color: #e51a4b !important;text-decoration: underline;font-size: 18px;font-weight: 700;}
.tresk{font-size: 15px;width:100%;color: #000;display: inline-block;}
.service-heading {margin:15px 0;text-transform:none}
footer { padding:25px 0; text-align:center}
footer span.copyright { line-height:40px; text-transform:uppercase; text-transform:none}
footer ul.quicklinks { margin-bottom:0; line-height:40px; text-transform:uppercase; text-transform:none}
.btn:focus,.btn:active,.btn.active,.btn:active:focus { outline:none}
::-moz-selection {text-shadow:none; background:#fed136}
::selection {text-shadow:none; background:#fed136}
img::selection {background:transparent}
img::-moz-selection {background:transparent}
@media (min-width:768px) {}
@media (min-width:992px) {}
@media (min-width:1200px) {}
.yslyga{color:#222;}
.dropdown:hover > .dropdown-menu {display: block;background-color: #fff;}
#main{background: #fff;margin-top: -70px;min-height: 500px;padding: 20px;}
section.advantages{background:#ebecec;padding:50px 0}
section.advantages h2{margin:40px auto}
section.advantages .advantage{margin:20px auto;padding:0}
section.advantages article>.head {display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:start;-webkit-justify-content:flex-start;-moz-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;position:relative}
section.advantages article>.head img{max-width:100%;height:60px;-o-object-fit:contain;object-fit:contain;margin-bottom:20px;color:#039c49}
section.advantages article>.head .title{width:100%;max-width:202px;text-align:center;line-height:25px;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none}
@media (min-width:963px){section.advantages article>.head .title{font-size:13pt;height: 55px;}
}
section.advantages article>.head .title.slim{max-width:175px;min-width:0!important}
@media (max-width:962px){section.advantages article>.head{width:320px!important;font-size:12pt!important}
section.advantages article>.head .title{max-width:none;width:239px}
}
@media (max-width:425px){section.advantages article>.head{width:100%!important}
}
section.advantages article>.description{border-top:4px solid #009846;padding-top:10px;line-height:25px;font-size:18px;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none}
@media (max-width:962px){section.advantages article>.description{font-size:9pt!important}
}
section.advantages article:not(:hover) .hover{opacity:0;-webkit-transition:opacity .2s,-webkit-transform .5s;transition:opacity .2s,-webkit-transform .5s;-o-transition:opacity .2s,-o-transform .5s;-moz-transition:transform .5s,opacity .2s,-moz-transform .5s;transition:transform .5s,opacity .2s;transition:transform .5s,opacity .2s,-webkit-transform .5s,-moz-transform .5s,-o-transform .5s;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0)}
section.advantages article:hover{cursor:pointer}
@media (min-width:963px){section.advantages article>.description{display:none}
section.advantages article .hover{-webkit-transition:opacity .2s,-webkit-transform .5s;transition:opacity .2s,-webkit-transform .5s;-o-transition:opacity .2s,-o-transform .5s;-moz-transition:transform .5s,opacity .2s,-moz-transform .5s;transition:transform .5s,opacity .2s;transition:transform .5s,opacity .2s,-webkit-transform .5s,-moz-transform .5s,-o-transform .5s;background:#fff;position:absolute;height:350px;width:300px;top:-100px;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.2);box-shadow:0 0 10px 0 rgba(0,0,0,.2);padding:30px 35px;z-index:3;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
section.advantages article .hover .head{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:end;-webkit-align-items:flex-end;-moz-box-align:end;-ms-flex-align:end;align-items:flex-end;border-bottom:4px solid green;padding-bottom:20px}
section.advantages article .hover .head img{width:40px;height:40px;margin-bottom:0;margin-right:10px}
section.advantages article .hover .head .title{height:100%;font-family:Gothic;max-width:100%}
section.advantages article .hover .description{font-size:.85em;padding-top:20px;word-wrap:break-word}
}
@media (max-width:962px){section.advantages{padding:0}
section.advantages h2{margin:20px auto 25px}
section.advantages .container{width:auto}
section.advantages .container .list{padding:0}
section.advantages .container .list .advantage{margin:0 auto 20px!important;min-width:100%;max-width:none!important}
section.advantages .container .list .advantage article{margin-bottom:20px}
section.advantages .container .list .advantage article img{height:50px;width:50px;margin-bottom:20px}
section.advantages .container .list .advantage article .hover{display:none!important}
section.advantages .container .list .advantage article>.head{-webkit-box-orient:horizontal!important;-webkit-box-direction:normal!important;-webkit-flex-direction:row!important;-moz-box-orient:horizontal!important;-moz-box-direction:normal!important;-ms-flex-direction:row!important;flex-direction:row!important;-webkit-box-pack:start!important;-webkit-justify-content:flex-start!important;-moz-box-pack:start!important;-ms-flex-pack:start!important;justify-content:flex-start!important;-webkit-box-align:center!important;-webkit-align-items:center!important;-moz-box-align:center!important;-ms-flex-align:center!important;align-items:center!important;width:270px;margin:0 auto 20px}
section.advantages .container .list .advantage article>.head .title{line-height:1.2em;text-align:left;min-width:210px}
section.advantages .container .list .advantage article>.head img{height:46px;width:50px;margin:0 10px 0 0}
}
@media (max-width:425px){section.advantages .container{width:100%!important;max-width:none!important}
section.advantages h2{font-size:1em}
section.advantages .list .col-md-3 article img{height:40px!important;width:40px!important}
section.advantages .list .col-md-3 article .title{font-size:.7em!important}
}
.bloklicenzii1{border: 1px solid #ccc;margin-bottom:50px;}
#mainbgs{background-image: url('/uploads/img/mainbgsfon2.jpg');background-size: cover;height: 446px;}
.formmainniz{margin: auto;margin-bottom: 90px;width: 400px;margin-top: 20px;text-align: center;}
.formmainniz p{line-height: 1.2;color:#fff}
.formmainniz a p{line-height: 1.2;font-size:12px;}
.aboutbtn{border-radius:4px;cursor: pointer;background: #ff6d00;}
.aboutbtn:hover{background: #ee6600;}
.sp_info p{width:70%;margin:auto;}
.carousel-control.right {background-image: none !important;}
.carousel-control.left {background-image: none !important;}
.glyphicon-chevron-right:before {color: #009846;}
.glyphicon-chevron-left:before {color: #009846;}
.hrotziv {border-top: 10px solid #009846;color: #009846;margin: 50px;}
.brenbloks{display: flex;justify-content: space-around;}
.brenbloks span{color: #fff;background: #009846;padding: 10px 5px;width: 250px;margin-bottom: 10px;font-size: 13px;text-align: center;cursor: pointer;}
.haks{margin-top: -220px !important;}
.adreslink1s{height:500px;}
.adreslink2s,.adreslink3s,.adreslink4s,.adreslink5s,.adreslink6s,.adreslink7s,.adreslink8s{display:none;height:500px;}
.adreslinknew1, .adreslinknew2, .adreslinknew3, .adreslinknew4, .adreslinknew5, .adreslinknew6, .adreslinknew7, .adreslinknew8{-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.48)!important;box-shadow: 0 0 10px 0 rgba(0,0,0,.48)!important;cursor: pointer;width: 255px;margin-bottom: 23px;padding: 11px;}
.adreslinknew1 p, .adreslinknew2 p, .adreslinknew3 p, .adreslinknew4 p, .adreslinknew5 p, .adreslinknew6 p, .adreslinknew7 p, .adreslinknew8 p{margin:0;font-size: 13px;}
.adreslinknew1:hover, .adreslinknew2:hover, .adreslinknew3:hover, .adreslinknew4:hover, .adreslinknew5:hover, .adreslinknew6:hover, .adreslinknew7:hover, .adreslinknew8:hover{background-color: #ebecec;}
.adreslinknewhover{background-color: #ebecec;}
.kursiyzornew {margin: 30px 50px;border: 4px dashed #ccc;padding: 50px 50px 0px 50px;}
.cvetred{color:#f93162;font-weight:700;}
.hkrosh{margin: 0;margin-bottom: 30px;}
.hkrosh a{float: left;font-size:13px;}
.hkrosh p{float: left;margin:0;padding:0;line-height:1.4;font-size:13px;}
.hkrosh span{float: left;margin:0 10px;font-size:13px;}
#main a{color: #e51a4b;}
.otzivh3{text-align:left;font-size: 20px;}
.otzivform{margin-bottom:50px;}
.otzivform .aboutbtn{width:35%}
.well h5{text-align:left}
.well p{text-align:left}
.tablekren{width:100%;font-size: 14px;}
.bgvideo{background-color: #222;}
.imgright{float:right;margin-left:10px;margin-bottom:10px;}